Subject: 23467919-Rod Stewart-20/12/2019-The O2, London, GB- Fan Seller (Blocked)- Buyer didn't receive the tickets.
From: Pravesh Singh <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Sun, 29 Dec 2019 01:10:41 -0700 (MST)

Hi Ashwani, 

With reference to T ID : 23467919, Buyer emailed us after the event informing that tickets were available in my AXS account but few hours before the event is disappeared. Seller has uploaded the valid proof of transfer and buyer has also confirmed that tickets were available in my account and I had received a confirmation email from AXS as well. 

I was asked to box office and they said as per our records these seats never sold so I had to purchase new tickets. I had contacted the seller requesting proof of purchase and asked seller to contact AXS and check regarding this. 

Now seller has changed all the details in his viagogo account (name & phone number) and deleted his account. I have attached the uploaded proof of transfer. Buyer doesn't have proof regarding this, she has confirmed that I had to purchase new tickets there. 

Could you please review this and confirmed if buyer can be refunded or not. 

Kind Regards, 
Pravesh